.pagination-container {
    padding: 1rem 0;
    border-top: 2px solid #f5621c;
    margin-top: 1rem;
    background-color: #f8f9fa;
    min-height: 60px;
}

.page-info {
    color: #999;
    font-size: 0.875rem;
}

.pagination {
    margin: 0;
}

.pagination .page-item .page-link {
    border: 0;
    border-radius: 30px !important;
    transition: all 0.3s;
    padding: 0px 11px;
    margin: 0 3px;
    min-width: 30px;
    height: 30px;
    line-height: 30px;
    color: #999999;
    font-weight: 400;
    font-size: 12px;
    text-transform: uppercase;
    background: transparent;
    text-align: center;
}

.pagination .page-item.active .page-link {
    background-color: #f5621c;
    color: #ffffff;
    box-shadow: 0 4px 5px 0 rgba(156, 39, 176, 0.14),
        0 1px 10px 0 rgba(156, 39, 176, 0.12),
        0 2px 4px -1px rgba(156, 39, 176, 0.2);
}

.pagination .page-item.disabled .page-link {
    color: #999;
    pointer-events: none;
    cursor: not-allowed;
}

.pagination .page-item:hover:not(.active):not(.disabled) .page-link {
    background-color: rgba(156, 39, 176, 0.1);
    color: #f5621c;
    box-shadow: none;
}
